RubyGems Navigation menu

Reverse dependencies for kramdown 1.16.2

parser 2.5.1.0

A Ruby parser written in pure Ruby.

34,285,942 Downloads

ast 2.4.0

A library for working with Abstract Syntax Trees.

32,220,365 Downloads

cucumber 3.1.0

Behaviour Driven Development with elegance and joy

18,771,618 Downloads

signet 0.8.1

Signet is an OAuth 1.0 / OAuth 2.0 implementation.

18,548,869 Downloads

better_errors 2.4.0

Provides a better error page for Rails and other Rack apps. Includes source code inspec...

15,453,056 Downloads

money 6.11.3

A Ruby Library for dealing with money and currency conversion.

12,879,545 Downloads

test-unit 3.2.8

test-unit (Test::Unit) is unit testing framework for Ruby, based on xUnit principles. T...

10,513,767 Downloads

cucumber-core 3.1.0

Core library for the Cucumber BDD app

7,801,108 Downloads

resque-scheduler 4.3.1

Light weight job scheduling on top of Resque. Adds methods enqueue_at/enqueue_in to...

7,194,857 Downloads

gettext 1.10.0

Ruby-GetText-Package is a GNU GetText-like program for Ruby. The catalog file(po-file) ...

6,686,644 Downloads

jekyll 3.8.2

Jekyll is a simple, blog aware, static site generator.

5,811,431 Downloads

axlsx 2.0.1

xlsx spreadsheet generation with charts, images, automated column width, customizable s...

4,008,870 Downloads

danger 5.6.1

Stop Saying 'You Forgot To…' in Code Review

2,305,197 Downloads

gollum-lib 4.2.7

A simple, Git-powered wiki with a sweet API and local frontend.

2,144,420 Downloads

middleman 2.0.16.1

A static site generator based on Sinatra. Providing dozens of templating languages (Ham...

1,972,302 Downloads

github-pages 185

Bootstrap the GitHub Pages Jekyll environment locally.

1,084,873 Downloads

oga 2.15

Oga is an XML/HTML parser written in Ruby.

969,588 Downloads

ruby-ll 2.1.2

An LL(1) parser generator for Ruby.

881,656 Downloads

linkedin 1.1.0

Ruby wrapper for the LinkedIn API

742,784 Downloads

Total downloads 15,092,397

For this version 1,717,409

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0

Links: